body{
    font-family: 'Roboto', sans-serif;
    margin: 0;
}
h1{
    text-align: center;
    margin-top: 20px;
    background-color: #0056b3;
    color: white;
    font-size: 36px;
    padding: 10px;
    width: 100%;
}
.container{
    display: flex;
    align-items: flex-start;
}
.container img{ 
    margin: auto;
    margin-bottom: 20px;
    margin-right: 35%;
  }
.tabel{
    position: relative;
    margin-left: 20px;
    margin-top: 20px;
}
ul{
    list-style-type: none;
}
nav ul {
    padding: 0;
    margin-left: 40px;
}
nav li {
    margin: 5px 0;
}
nav a {
    text-decoration: none;
    color: black;
}
a:hover{
    color: blue;
}
.border{
    border: 1px solid black;
    text-align: center;
}